_id: nxb9l3g2ernrquvv
_key: '!items!nxb9l3g2ernrquvv'
img: systems/pf1/icons/misc/magic-swirl.png
name: Anti-Summoning Shield
system:
  actions:
    - _id: zdmqx30h8jprg41m
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: 50-ft.-radius
      duration:
        dismiss: true
        units: spec
        value: 1 minute/level
      measureTemplate:
        size: '50'
        type: circle
      name: Use
      range:
        units: medium
      save:
        description: Will negates
        type: will
  components:
    verbal: true
  description:
    value: >-
      <p>Within the area of effect, this spell impedes the use of spells of the
      summoning subschool and other effects that summon creatures. Any such
      spells, spell-like abilities, or similar summoning effects used within the
      area have a percent chance of failure equals 5% x your caster level, to a
      maximum 75% chance of failure. If the summoning effect already has a
      percent chance of failure (as is often the case with the summon spell-like
      ability of outsiders), these percentages stack. This spell does not affect
      summoners attempting to summon their eidolon, but it does affect summoners
      casting other summoning spells.</p>
  learnedAt:
    class:
      arcanist: 2
      bard: 2
      inquisitor: 3
      skald: 2
      sorcerer: 2
      summoner: 2
      wizard: 2
  level: 2
  school: abj
  sources:
    - id: PZO9437
      pages: '26'
type: spell

